--- 
robocup2flash: false
scoreboard: true
team_r: 
  exception: false
  country: iran
  team_dir: /home/Hermes
team_l: 
  exception: false
  country: germany
  team_dir: /home/FRA-UNIted
statistics: false
